import { Settings } from "react-feather"

export default function ConfigurationButton() {
        return (
            <button type="button" className={
                `relative inline-flex items-center p-2.5 text-lg font-small text-center
                                text-gray-600 bg-gray-300 bg-opacity-70
                                rounded-full hover:bg-gray-400 focus:ring-4 
                                hover:text-white
                                focus:outline-none focus:ring-blue-300
                                dark:bg-white dark:hover:bg-gray-400 dark:focus:ring-blue-800
                                `
            }>
                <Settings size={26} />
            </button>
        )
}